@charset "utf-8";
/* CSS Document */
body { background:url(http://www.acd.ae/old/acdlibrary/images/bg_b.jpg) top repeat-y #9b663d; color:#535559; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:100%; text-align:justify;}
#main-wpr { width:993px;background:url(../images/bg.png)  repeat-x #fcfcfd;margin-left:auto;margin-right:auto;}
.container { width:979px; padding:0 10px; margin:0px auto;}
.clear { clear:both; height:1px;}

/* ======================== header ==================== */

header.top { width:100%;height:122px; margin-bottom:1px; background:url(http://www.acd.ae/old/acdlibrary/images/nav_main_bg.png) no-repeat center ;text-align:center;}
.head { height:122px; position:relative;border:none;}
.logo {  width:995px; height:135px;background:url(http://www.acd.ae/old/acdlibrary/images/) no-repeat center top  #091686;
		-webkit-border-radius: 36px;-moz-border-radius: 36px;border-radius: 36px;
}
.nav-wpr { float:left; width:788px; height:122px; font-family: 'neotechregular'; margin-left:8px;}
.top-wpr { height:45px;}
nav.top-nav { float:right; height:45px; font-size:13px;background:url(http://www.acd.ae/old/acdlibrary/images/login_icon.png) no-repeat left top;}
nav.top-nav a { display:inline-block; height:35px; background:url(http://www.acd.ae/old/acdlibrary/images/top_nav_divider.png) no-repeat right top; padding:10px 33px 0 14px; color:#f07f11;}
nav.top-nav a:hover { color:#008bb0;}
.media { float:right; height:18px; padding:6px 0 0 15px;}
.media a { margin-left:2px; display:inline-block; width:18px; height:18px;}

nav.main-nav { height:40px; background: url(http://www.acd.ae/old/acdlibrary/images/nav_bg.png) no-repeat left #707070; margin-top:37px; font-size:13px;}
nav.main-nav ul { height:40px; padding-left:61px;}
nav.main-nav ul li { display:block; float:left; line-height:40px;}
nav.main-nav ul li a { line-height:44px; color:#fff; padding:0 20px; display:block;-webkit-transition: background-color 1s ease-out;-moz-transition: background-color 1s ease-out;-o-transition: background-color 1s ease-out;transition: background-color 1s ease-out;}
nav.main-nav ul li a:hover, nav.main-nav ul li:hover a { background:#FFF;color:#0770fc;}
nav.main-nav ul li div { display:;}
nav.main-nav ul li:hover > div { display:block; position:absolute; background:#fcfcfc; z-index:20; border-bottom:5px solid #646464;}
nav.main-nav ul li:hover > div a:hover { color:#ff8608;text-decoration:none;}


/* ======================= banner ===================== */

.banner-wpr {   margin-bottom:30px;}
.banner-container { padding-top:0px; position:relative;padding-bottom:30px;}
.banner { background:url(../images/banner_bg.png) repeat-x; padding:5px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 16px;}
#slider { height:358px; overflow:hidden;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#pager { width:95px; height:31px; position:absolute; bottom:-13px; left:403px; background:url(http://www.acd.ae/old/acdlibrary/images/pager.png) no-repeat center; text-align:center; padding:8px 48px 0 48px; z-index:19;}
#pager a { display:block; float: left; width:14px; height:14px; background:url(../images/slide_count.png) no-repeat; text-indent:-9999px; margin:0 5px 0 0;}
#pager a.activeSlide { background:url(http://www.acd.ae/old/acdlibrary/images/active_slide.png) no-repeat;}
#banner-text { background:url(http://www.acd.ae/old/acdlibrary/images/banner_text_bg.png) no-repeat; width:503px; height:99px; position:absolute; left:0px; top:88px; z-index:30;}
#banner-text h1, #banner-text h2 { height:42px; line-height:42px;font-family: 'neotechregular'; font-size:14px; color:#fff; margin-top:21px; padding-left:18px;}
#banner-text h2 { margin-top:2px;}
#banner-text p { margin-top:2px; height:52px; line-height:42px; color:#fff; padding-left:33px;}
#banner-text p a { color:#fff;}

.left-shadow { background:url(http://www.acd.ae/old/acdlibrary/images/left_shadow.png) no-repeat; width:27px; height:30px; position:absolute; bottom:3px; left:-17px;}
.right-shadow { background:url(http://www.acd.ae/old/acdlibrary/images/right_shadow.png) no-repeat; width:27px; height:30px; position:absolute; bottom:3px; right:-17px;}

.sub-banner-wpr { background:url(http://www.acd.ae/old/acdlibrary/images/sub_banner_wpr_bg1.gif) repeat-x center top; height:242px; margin-bottom:30px;}
.sub-banner {background:url(../images/banner_bg.png) repeat-x; padding:5px; height:208px;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.sub-banner-image {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}


/* ====================== home industry slider ======== */

.pro-slider { height:150px; overflow:hidden;}
.pro-slider ul { overflow:auto;
}
.pro-slider ul li { display:block; float:left; width:180px; margin:0 2px 0 1px;
}
.pro-slider ul li:hover { display:block; float:left; width:180px; margin:0 13px 0 14px;opacity: 0.65;
}
.pro-slider ul li img { display:block; margin-bottom:1px;border:3px solid #f08210;-webkit-border-radius: 6x;-moz-border-radius: 6px;border-radius: 6px;}

.pro-slider ul li img:hover { display:block; margin-bottom:1px;border:3px solid #f08210;-webkit-border-radius: 6x;-moz-border-radius: 6px;border-radius: 6px;    
}
.pro-slider ul li  h2{ text-align:center; font-family: 'neotechregular'; font-size:16px; color:#FFFFFF; margin-bottom:15px; line-height:40px;background-color:;width:226px;}

.pro-slider ul li p { text-align:justify; line-height:160%;-webkit-border-radius: 6x;-moz-border-radius: 6px;border-radius: 6px;}

.pro-slider ul li.last-child {}

/* ==================== home content ================== */
.home-content {  padding-top:12px; margin-bottom:40px;}
section.left-column-hom { width:760px; float:left;padding-top:4px; margin-left:18px;}
section.left-column-hom h3, aside.right-column h4 {font-family: 'neotechregular'; font-size:17px; color:#045dce; margin-bottom:20px; line-height:100%;}
section.left-column-hom h5{font-family: 'neotechregular'; font-size:18px; color:#091686; margin-bottom:20px; line-height:100%;}

section.left-column-hom p { line-height:180%;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}

section.left-column { width:660px; float:left;padding-top:50px; margin-left:50px;}
section.left-column h3, aside.right-column h4 {font-family: 'neotechregular'; font-size:27px; color:#045dce; margin-bottom:20px; line-height:100%;}
section.left-column p { line-height:180%;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.welcome-img { display:block; float:left; margin-right:20px;border-color:#008bb0}
aside.right-column { width:292px; float:right;padding-right:32px;}
.srch ul, li { margin-bottom:30px;line-height:20px;display:inline;width:150px;padding-right:20px;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
.date { background:url(http://www.acd.ae/old/acdlibrary/images/date_bg.png) no-repeat; width:50px; height:40px; float:left; text-align:center; padding-top:10px;color:#ffffff;}
.news-content { margin-left:62px;}
.news-content h5 { font-size:16px; margin-bottom:10px;font-family: 'neotechregular'; line-height:100%;}
.news-content a{text-decoration:none;color:#7d7a7a;}
section.left-column-sub { width:660px; float:left;margin-left:50px;margin-top:45px;}
section.left-column-sub h3, aside.right-column h4 {font-family: 'neotechregular'; font-size:27px; color:#045dce; margin-bottom:10px; line-height:100%;}
section.left-column-sub p { line-height:180%;text-align:justify;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px;margin-bottom:5px;}
/* ==================== sub content =================== */

.sub-content { margin-bottom:40px;}
.mr-btm { margin-bottom:15px;}

/* ==================== contact form ================== */

form.contact {font-family:Arial, Helvetica, sans-serif; font-size:13px;}
form.contact label { display:block; float:left; width:120px; text-align:right; margin:0 20px 20px 0; height:30px; line-height:30px;}
form.contact input {
 	  border:1px solid #21a60c; color:#ff0000;
    outline: none; 
    background: transparent url(http://www.acd.ae/old/acdlibrary/images/txt_bg.png); 
    outline:0; margin-right:4px;
}
form.contact input:hover { 
    background: transparent url(http://www.acd.ae/old/acdlibrary/include/style3.css); 
    border: solid 1px #43bc4b; 
    outline: none; 
}
form.contact select-home { height:30px; width:308px;}
form.contact textarea { width:400px; height:90px; resize:none;}
form.contact select { width:103px; resize:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:21px; border:1px solid #21a60c; 
background: transparent url(http://www.acd.ae/old/acdlibrary/images/txt_bg.png);margin-top:2px;
}
form.contact select:hover { width:103px; resize:none;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;height:21px; border:1px solid #21a60c; 
    border: solid 1px #43bc4b;
    background: transparent url(http://www.acd.ae/old/acdlibrary/include/style3.css); 
    border: solid 1px #43bc4b; 
 

}
form.contact button { width:50px;display:block; float:left; height:24px; line-height:24px; border:none 0px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;background: #091686; padding:0 1px; font-size:12px; color:#FFFFFF; cursor:pointer; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0e8e05 0%, #0e8e05 44%, #FFF 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e8e05), color-stop(44%,#0e8e05), color-stop(100%,#0e8e05)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e8e05 0%,#0e8e05 44%,#0e8e05 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e8e05 0%,#0e8e05 44%,#0e8e05 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #096302 0%,#096302 44%,#096302 100%); /* IE10+ */
background: linear-gradient(to bottom,  #096302 0%,#096302 44%,#096302 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#096302', endColorstr='#096302',GradientType=0 ); /* IE6-8 */
}
form.contact div {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px; border:1px soild red;}
#list1{border:1px soild red;}
/* ================ footer ================= */
footer {}
.footer-row-one { height:36px; background:url(http://www.acd.ae/old/acdlibrary/images/footer_top_bg.png) repeat-x bottom;}
  .call-us-wpr { width:630px; height:24px; margin:0px auto;}
  .call-us-left { float:left; background:url(http://www.acd.ae/old/acdlibrary/images/call-us-left1.png) no-repeat; width:48px; height:24px;}
  .call-us-right { float:right; width:48px; height:94px; background:url(http://www.acd.ae/old/acdlibrary/images/call-us-right1.jpg) no-repeat;}
  .call-us { padding-top:8px;margin:2 54px; height:24px; line-height:24px;font-family: 'neotechregular'; font-size:15px; text-align:center; background:url(http://www.acd.ae/old/acdlibrary/images/call-us-bg.png) repeat-x ; color:#ff8906;}
  
.footer-row-two { height:164px; background:url(http://www.acd.ae/old/acdlibrary/images/footer_bg1.jpg) repeat-x #2b519c; padding:16px 0;}
  .footer-link-column { display:block; float:left; width:160px; margin-right:10px;}
  .flc-last { margin-right:0px;}
  .footer-link-column h6 {font-family: 'neotechregular'; font-size:20px; color:#e7e0e0; padding-bottom:15px; border-bottom:1px solid #0576d6; margin-bottom:15px;} 
  .footer-link-column ul { line-height:250%;}
  .footer-link-column ul li { padding-left:10px; background:url(http://www.acd.ae/old/acdlibrary/images/footer_bullet.png) no-repeat left center;}
  .footer-link-column ul li a, a{ color:#e7e0e0;}
  .footer-link-column ul li a:hover { color:#e7e0e0;}

  .footer-row-three { height:69px; color:#091686;text-align:center;background:url(http://www.acd.ae/old/acdlibrary/images/call-us-bg1.png) repeat-x #1d1719;}
  .copyright {  line-height:69px;color:#e7e0e0;width:100%;}
  

/* =============== Products / Sub Page ================================ */

.pro-wpr { padding:30px 0; margin:0px auto; width:999px;line-height:20px;}
ul.products { overflow:auto;}
ul.products li { width:312px; height:400px; border:1px solid #B1B1B1; float:left; position:relative; margin:0 10px 19px 9px;}
ul.products li div.heading { padding:10px 5px 0 5px; text-align:center; font-size:16px;font-family: 'neotechregular'; color:#333; height:40px; line-height:100%;}
ul.products li div.heading a { color:#333;}
.pro-img-wpr { margin-top:5px; padding:10px; height:220px;}
.price { text-align:center; height:40px; line-height:40px; font-size:20px; margin-bottom:10px; color:#000;}
.price span { font-size:14px; color:#666;}
.btn-wpr { text-align:left; height:37px; line-height:37px;padding-left:5px;}
.btn-wpr a { display:inline-block; background:#039; color:#fff; padding:0 20px; font-size:16px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background: #7abcff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDk2ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7abcff 0%, #139b07 44%, #139b07 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#139b07), color-stop(44%,#139b07), color-stop(100%,#139b07)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #139b07 0%,#139b07 44%,#139b07 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #139b07 0%,#139b07 44%,#139b07 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #139b07 0%,#139b07 44%,#139b07 100%); /* IE10+ */
background: linear-gradient(to bottom,  #139b07 0%,#139b07 44%,#139b07 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#139b07', endColorstr='#139b07',GradientType=0 ); /* IE6-8 */
-webkit-transition: background-color 1s ease-out;-moz-transition: background-color 1s ease-out;-o-transition: background-color 1s ease-out;transition: background-color 1s ease-out;
}
.btn-wpr a:hover { background:#008bb0;}
.pro-features { text-align:justify;}
.pro-features p { border-bottom:1px solid #e5e5e5; color:#999; padding:2px;line-height:25px;}

/* =============== Product Details =================================== */

.product-details { width:auto; height:auto; background:#fff;overflow:hidden;}
.product-details .title { padding:10px; height:30px; line-height:30px;color:#666; font-size:20px; margin-bottom:20px; position:relative;}
.send-enq { position:absolute; display:block; height:37px; line-height:37px; padding:0 20px; font-size:16px; color:#fff; right:20px; top:20px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background: #8fc800; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmYzgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZmM4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #139b07 0%, #139b07 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#139b07), color-stop(100%,#139b07)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #139b07 0%,#139b07 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #139b07 0%,#139b07 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #139b07 0%,#139b07 100%); /* IE10+ */
background: linear-gradient(to bottom,  #139b07 0%,#139b07 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#139b07', endColorstr='#139b07',GradientType=0 ); /* IE6-8 */
-webkit-transition: background-color 2s ease-out;-moz-transition: background-color 2s ease-out;-o-transition: background-color 2s ease-out;transition: background-color 2s ease-out;}
.send-enq:hover {background: #139b07;}

.product-details .img-slider-wpr { width:352px; height:400px; margin-right:15px; margin-left:15px; display:block; float:left;}
.product-details .details-wpr { float:left; height:400px; width:464px; border-left:1px solid #ccc; padding-left:15px;}
.product-details .details-wpr .price-tag { border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; font-size:16px; color:#333;}
.product-details .details-wpr .content-holder { height:350px; overflow-x: hidden; overflow-y: scroll; padding-right:10px;line-height:25px;}
.product-details .details-wpr .content-holder table { margin-bottom:15px; border:1px solid #ccc; border-collapse:collapse;}
.product-details .details-wpr .content-holder table th, .product-details .details-wpr .content-holder table td { border:1px solid #ccc; padding:5px;}
.product-details .details-wpr .content-holder h2 { font-size:16px; margin-bottom:15px; color:#333;}
.product-details .details-wpr .content-holder ol { margin-bottom:15px; line-height:160%; list-style:inside square;}
.product-details .details-wpr .content-holder p { margin-bottom:15px;}
.sub_head { font: normal 14px/20px  sans-serif; color:#ec7805; margin-bottom:10px;margin-top:20px; line-height:100%;font-weight:bold;color:#046cfc;}
.partner_tbl{width:auto;text-align:center;font-size:12px;}
.partner_tbl th {border:1px solid #669d3d;height:30px;padding-top:10px;padding-left:2px;}
.partner_tbl td {border:1px solid #669d3d;height:30px;padding-top:10px;padding-left:10px;}
.tr1 {color:#669d3d;padding-top:10px;text-align:left;}
.tr2 {background-color:#FFF;}
.partner_list{
line-height:30px;list-style-image:url(http://www.acd.ae/old/acdlibrary/images/footer_bullet.png);padding-left:10px;
}
.partner_list1{
line-height:30px;padding-left:20px;padding-right:20px;
}
.sub_head1 { font-size:14px; margin-bottom:10px;margin-top:10px;font-family: 'neotechregular'; line-height:100%;font-weight:bold;color:#252525;}
.sub_head2 { font-size:12px; margin-bottom:10px;font-family: 'neotechregular'; line-height:100%;font-weight:bold;color:#0084ac; padding-left:10px;padding-top:40px;}
.sub_head3 { font-size:12px; margin-bottom:10px;font-family: 'neotechregular'; line-height:100%;font-weight:bold;color:#0084ac; padding-left:0px;padding-top:10px;}
.button { display:block; float:left; height:60px; line-height:30px;width:100px;margin-right:3px; border:none 0px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
background: #4971b5; padding:0 0px; font-size:12px; color:#ffffff; cursor:pointer;text-align:center; /* Old browsers */}

.button a{ display:block; float:left; height:30px; line-height:30px;width:100px;margin-right:3px; border:none 0px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
background: #4971b5; padding:0 0px; font-size:12px; color:#ffffff; cursor:pointer;text-align:center; /* Old browsers */}
.button a:hover { display:block; float:left; height:60px; line-height:30px;width:100px;margin-right:3px; border:none 0px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
background: #5a5957; padding:0 0px; font-size:12px; color:#ffffff; cursor:pointer;text-align:center; /* Old browsers */}
.button:hover { display:block; float:left; height:60px; line-height:30px;width:100px;margin-right:3px; border:none 0px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
background: #5a5957; padding:0 0px; font-size:12px; color:#ffffff; cursor:pointer;text-align:center; /* Old browsers */}

.sub_head_partner { width:200px; 
}
#banner-shadow{float:left; width:960px; height:34px; background:url(http://www.acd.ae/old/acdlibrary/images/banner-shadow.png) top center no-repeat;}
/* Sub Pages */
#left-nav{float:left; width:180px; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; background:url(../images/left-nav-bg.jpg) top repeat-x; }
#left-nav li{float:left; width:150px; list-style:none; margin-left:1px;border-bottom:#f0f3f6 1px solid;color:#252525;font-family: 'neotechregular';}
#left-nav h3{color:#ff8b08;font: bold 16px/26px sans-serif; text-align:center; }
#left-nav h4{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#0954fd; }
#left-nav h5{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#ff8604; }

#left-nav-sub{float:left; width:202px;   }
#left-nav-sub ul{float:left; width:202px; list-style:none; margin-left:20px;background:url(../images/left-nav-bg.jpg) top repeat-x;}
#left-nav-sub ul li{float:left; min-width:202px;; height:30px; line-height:30px;color:#0a73fc;  font: bold 13px/22px sans-serif;  border-bottom:#ACACBF 1px solid;}
#left-nav-sub ul li a{text-decoration:none; font-weight:bold;}
#left-nav-sub ul li a:hover{text-decoration:none;}
#left-nav-sub h3{color:#ff8b08;font: bold 16px/26px sans-serif; text-align:center; }
#left-nav-sub h4{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#0954fd; }
#left-nav-sub h5{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#ff8604; }
#left-nav-sub img{border:1px solid #fba809; }

#left-nav-big{float:left; width:252px;   }
#left-nav-big ul{float:left; width:252px; list-style:none; margin-left:20px;background:url(../images/left-nav-bg.jpg) top repeat-x;box-shadow: 4px 2px 2px #3e8df9;}
#left-nav-big ul li{float:left; min-width:252px;; height:30px; line-height:30px;color:#0a73fc;  font: bold 13px/22px sans-serif;  border-bottom:#ACACBF 1px solid;}
#left-nav-big ul li a{text-decoration:none; font-weight:bold;}
#left-nav-big ul li a:hover{text-decoration:underline;}
#left-nav-big h3{color:#ff8b08;font: bold 16px/26px sans-serif; text-align:center; }
#left-nav-big h4{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#0954fd; }
#left-nav-big h5{color:#ffffff;font: bold 14px/24px sans-serif; text-align:center;line-height:35px;background-color:#ff8604; }
#left-nav-big img{border:1px solid #fba809; }


.nav-big{padding-left:2px;}
.nav-smll{font-family:Arial, Helvetica, sans-serif; font-size:11px;color:#666666; padding-left:6px;}
.nav-medium{font-family: 'neotechregular'; line-height:100%;font-size:12px;color:#333333;text-shadow:#ec7805;
margin-left:4px;font-weight:bold;line-height:10px;}

#txthead {font-size:14px; margin-bottom:10px;margin-top:10px;font-family: 'neotechregular'; line-height:100%;font-weight:bold;color:#FF0000;text-shadow:#ec7805;
margin-bottom:32px;margin-top:12px;margin-left:4px;
}
#txtboximg{float:left; width:120px; text-align:right;
padding-top:2px;padding-left:20px;
}
#txtboximg img{border:#FF000 1px solid;}

.productWrap{ width:880px; padding:0px; margin:0 auto; margin-top:42px;}
.productBox{ width:878px; padding:0px; margin:0 auto; border:1px solid #F0F0F0; margin-bottom:28px;}
.productImg{ padding:22px; margin:0px; float:left; border-right:1px solid #F0F0F0;}
.productContent{ width:595px; float:left; padding:22px 0 0 30px; margin:0px;
  text-align:justify;
  font-family: 'Archivo Narrow';
  font-style: normal;
  font-weight: 300;
  src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'), url(../../../static/fonts/archivonarrow/v2/DsLzC9scoPnrGiwYYMQXphdbPw3QSf9R-kE0EsQUn2A.woff) format('woff');

}
.productContentHead{ padding:0px; margin:0px 0 9px 0; font-size:20px; color:#666666;font-family: 'Oswald', sans-serif;}
.productContent p{padding:0px; margin:0px; font-size:13px;color:#000000;
}

.productMore{ background:url(http://www.acd.ae/old/acdlibrary/images/productMore.png) top left no-repeat; width:144px; height:36px; display:block; cursor:pointer; padding:0px; margin:5px 0 0 0;float:left;}
.productMore:hover{background:url(http://www.acd.ae/old/acdlibrary/images/productMore.png) bottom left no-repeat; }

.productMore1{ background:url(http://www.acd.ae/old/acdlibrary/images/email.png) top left no-repeat; width:144px; height:36px; display:block; cursor:pointer; padding:0px; margin:5px 0 0 0;float:left;}
.productMore1:hover{background:url(http://www.acd.ae/old/acdlibrary/images/email.png) bottom left no-repeat; }

.productMore2{ background:url(http://www.acd.ae/old/acdlibrary/images/send.png) top left no-repeat; width:144px; height:36px; display:block; cursor:pointer; padding:0px; margin:5px 0 0 0;float:left;}
.productMore2:hover{background:url(http://www.acd.ae/old/acdlibrary/images/send.png) bottom left no-repeat; }


.productWrap .breadCrumb{ width:250px; padding:0px; margin:20px 0 0 0; float:right;}
.productWrap .breadCrumb ul{ padding:0px; margin:0px;}
.productWrap .breadCrumb ul li{ padding:0px; margin:0px 5px 0 0; font-size:15px; color:#666666;font-family: 'Oswald', sans-serif; list-style:none; float:left; }
.productWrap .breadCrumb ul li a{ padding:6px 12px; margin:0px;font-size:15px; color:#666;font-family: 'Oswald', sans-serif; text-decoration:none; }
.productWrap .breadCrumb ul li a:hover{ padding:4px 12px; margin:0px;font-size:15px; color:#fff;font-family: 'Oswald', sans-serif; background:#FF5D0F;}
.productWrap .breadCrumb ul li a.active{ padding:4px 12px; margin:0px;font-size:15px; color:#fff;font-family: 'Oswald', sans-serif; background:#FF5D0F;}
*+html .productWrap .breadCrumb ul li a{ padding:4px 12px; margin:0px;font-size:15px; color:#666;font-family: 'Oswald', sans-serif; text-decoration:none; display: block; }
*+html .productWrap .breadCrumb ul li a:hover{ padding:4px 12px; margin:0px;font-size:15px; color:#fff;font-family: 'Oswald', sans-serif; background:#FF5D0F;display: block;}
*+html .productWrap .breadCrumb ul li a.active{ padding:4px 12px; margin:0px;font-size:15px; color:#fff;font-family: 'Oswald', sans-serif; background:#FF5D0F;display: block;}

#upcoming {clear:both;}
#upcoming p{font-size:12px;margin:0 0 15px 0;height:230px;overflow:hidden;color:#0c73ff;text-align:left;padding-left:4px;}

#upcoming  img{}
#upcoming  img:hover{opacity: 0.65 ;}

#upcoming strong a {display:block;font-size:13px;color:#ff870b;line-height:35px;text-align:center;border-bottom:1px solid #8fa7c8;}
#upcoming strong  {color:#333;text-decoration:none;color:#087fc9;}
#upcoming strong a:hover{text-decoration:none;color:#087fc9;}
#upcoming .column_left {width:316px;float:left;background-color:#e5e5e6; border:2px solid #78b0fb;height:282px;margin-right:10px;margin-top:0px;}
#upcoming .column_right {width:316px;float:right;background-color:#e5e5e6; border:2px solid #78b0fb;height:282px;margin-right:10px;}
#upcoming .column {float:left;}
.small_txt{color:#FF9900;text-decoration:none;float:right;}nav.main-nav ul { height:40px; padding-left:61px;}
.act-det ul li { line-height:30px; color:#252525;font-family: 'neotechregular'; font-size:14px; background:url(http://www.acd.ae/old/acdlibrary/images/ln-arrow.png) top left no-repeat; padding-left:16px;}
.srch_tbl table  { -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.srch_tb2   { -webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px; max-height:520px;overflow:scroll;min-width:740px;}

.srch_tbl tr  { border:1px solid #252525;line-height:20px;}
.srch_tbl th  { border:0px solid #a9a8a8;font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#ffffff;padding-left:4px; background:url(http://www.acd.ae/old/acdlibrary/images/background_silver.jpg);}
.srch_tbl td  { border:1px solid #252525;font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#635f5f;padding-left:4px;text-align:left;}
.srch_tb2 tr  {line-height:20px;border-radius: 14px; }
.srch_tb2 tr:hover   {line-height:20px;color:#f60210;background: transparent url(http://www.acd.ae/old/acdlibrary/images/background_silver.jpg); 
}
.srch_tb2 th  { font-family:Verdana, Arial, Helvetica, sans-serif normal;font-weight:normal; font-size:11px;color:#252525; background:url(http://www.acd.ae/old/acdlibrary/images/background_silver.jpg);padding-left:4px;text-align:left;f}
.srch_tb2 td  { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#3d0303;border:1px solid #dadae2;padding-left:4px;padding-right:2px;text-align:left;}
.srch_1 {background: #fbf8f8;}
.srch_2 {background:#ffffff; }
.viewpage{text-align:center;font-size:10px; color:#b6060c;padding-right:10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.viewpage a{color:#999999;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
#limit {height:15px;width:40px;}
.det_view{font-size:12px; color:#e90e07;padding-right:10px;background-color:
#FFFFFF;}
.srch_tb2 a{ 
	color:#091686;
}
.view_det 
{
-webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px; max-height:520px;overflow:scroll;}
}
.srch_tb3  { -webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px; overflow:scroll;max-width:600px;}
.srch_tb3 tr  {line-height:20px;border-radius: 14px; line-height:20px;}
.srch_tb3 tr:hover   {line-height:20px;color:#f60210;background: transparent url(http://www.acd.ae/old/acdlibrary/images/background_silver.jpg); 
}
.srch_tb3 th  { font-family:Verdana, Arial, Helvetica, sans-serif normal;font-weight:normal; font-size:11px;color:#252525; background:url(http://www.acd.ae/old/acdlibrary/images/background_silver.jpg);padding-left:4px;}
.srch_tb3 td  { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;color:#3d0303;padding-left:4px;padding-right:2px;}